create table fad_oa.sys_oa_work
(
    work_id      bigint auto_increment comment '工人主键id'
        primary key,
    task_id      bigint            null comment '姓名',
    user_id      bigint            null comment '用户id',
    work_content varchar(500)      null comment '工作内容',
    begin_time   datetime          null comment '开始时间',
    final_time   datetime          null comment '结束时间',
    create_time  datetime          null comment '创建时间',
    create_by    varchar(10)       null comment '创建人',
    update_time  datetime          null comment '更新时间',
    update_by    varchar(10)       null comment '更新人',
    del_flag     tinyint default 0 null comment '删除标志',
    remark       varchar(500)      null comment '备注'
);

